Lintian Reports

Russ Allbery

At the time of the last Lintian run, the following possible problems were found in packages maintained by Russ Allbery <rra@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

gnubg (1.06.001-1) §

gnubg (1.06.001-1+b1; main)

gss (1.0.3-3) [Uploader] §

gss-doc

gss-man

libgss-dbg

libgss-dev

libgss3

kerberos-configs (2.6) [Uploader] §

krb5 (1.16-2) [Uploader] §

krb5-strength (3.1-1) §

krb5-strength

krb5-sync (3.1-1) §

krb5-sync-plugin (3.1-1+b2; main)

krb5-sync-tools (3.1-1+b2; main)

kstart (4.2-1) §

libafs-pag-perl (1.02-2) [Uploader] §

libauthen-krb5-admin-perl (0.17-1) [Uploader] §

libauthen-krb5-perl (1.9-5) [Uploader] §

libauthen-sasl-cyrus-perl (0.13-server-10) [Uploader] §

libauthen-sasl-cyrus-perl (0.13-server-10+b5; main)

libcrypt-pbkdf2-perl (0.161520-1) [Uploader] §

libcurses-ui-perl (0.9609-1) [Uploader] §

libheimdal-kadm5-perl (0.08-5) [Uploader] §

libpam-afs-session (2.6-1) §

libpam-krb5 (4.8-1) §

opensaml2 (2.6.1-1) [Uploader] §

puppet-module-puppetlabs-apt (4.5.1-1) [Uploader] §

puppet-module-puppetlabs-apt

remctl (3.15-1) §

shibboleth-sp2 (2.6.1+dfsg1-2) [Uploader] §

libapache2-mod-shib2

shishi (1.0.2-6.1) [Uploader] §

libpam-shishi

libshisa-dev

libshisa0

libshishi-dev

libshishi0

shisa

shishi

shishi-common

shishi-dbg

shishi-doc

shishi-kdc

xfonts-jmk (3.0-21) §

xfonts-jmk

xml-security-c (1.7.3-4) [Uploader] §

libxml-security-c-dev (1.7.3-4+b1; main)

libxml-security-c17v5 (1.7.3-4+b1; main)

xml-security-c-utils (1.7.3-4+b1; main)